 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/70070dfc/6462445/images/BANNER1.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 694px;
}

.u-section-1 .u-text-1 {
  font-family: Goldplay-Bold;
  font-size: 1rem;
  margin: -206px 218px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 398px;
  height: 477px;
  margin: 28px 60px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 229px;
  height: 229px;
  margin: -428px auto 0 212px;
}

.u-section-1 .u-text-2 {
  font-family: Goldplay-Bold;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 15px 520px 0 34px;
}

.u-section-1 .u-text-3 {
  background-image: none;
  letter-spacing: 5px;
  font-size: 1.25rem;
  margin: 0 auto 0 116px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 10px auto 0 200px;
  padding: 15px 63px 17px 62px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 3801px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 250px;
  }

  .u-section-1 .u-text-2 {
    width: 586px;
    margin-top: 499px;
    margin-right: 354px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 622px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 26px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 169px;
    height: 169px;
    margin-top: -13px;
    margin-left: 61px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: -156px;
    margin-right: -12px;
    margin-left: 146px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 17px;
    margin-right: 93px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-right: 173px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 98.68% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1665px;
    margin-right: 164px;
  }

  .u-section-1 .u-image-1 {
    width: 307px;
    height: 321px;
    margin-top: -2160px;
    margin-right: -37px;
  }

  .u-section-1 .u-image-2 {
    width: 151px;
    height: 151px;
    margin-top: -296px;
    margin-left: 89px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: -2px;
    margin-right: 152px;
    margin-left: -50px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.625rem;
    margin-top: -595px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 630px;
    margin-right: 0;
    margin-left: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 29px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -32px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 95px;
    height: 95px;
    margin-top: 67px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    line-height: 0.84;
    margin-top: -98px;
    margin-right: -6px;
    margin-left: 117px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -1566px;
    margin-right: 126px;
    margin-left: -29px;
  }

  .u-section-1 .u-btn-1 {
    margin: 24px 64px 60px auto;
    padding: 11px 32px 13px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #eeba04, #ffffff);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 654px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 134px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 460px;
}

.u-section-2 .u-container-layout-1 {
  padding: 5px 30px;
}

.u-section-2 .u-image-1 {
  width: 450px;
  height: 450px;
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/f2bef76129f055bebfd4c888/happy-kids-elementary-school.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 21px auto 0 1px;
  padding: 15px 63px 17px 62px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 84px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 424px;
    height: 424px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 299px;
    height: 299px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 580px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 460px;
}

.u-section-3 .u-container-layout-1 {
  padding: 5px 30px;
}

.u-section-3 .u-image-1 {
  width: 450px;
  height: 450px;
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/dd62a3120519558785ac677f/close-up-little-girl-having-fun-birthday-party_1098-1319.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 15px 63px 17px 62px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 422px;
    height: 422px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 10px;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 580px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 460px;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px 30px;
}

.u-section-4 .u-image-1 {
  width: 450px;
  height: 450px;
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/dd62a3120519558785ac677f/close-up-little-girl-having-fun-birthday-party_1098-1319.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 15px 63px 17px 62px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 422px;
    height: 422px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  min-height: 978px;
}

.u-section-5 .u-image-1 {
  height: 559px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-1 {
  width: 1140px;
  margin: -112px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 335px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 38px auto 60px;
  padding: 18px 53px 20px 52px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 836px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1167px;
  }

  .u-section-5 .u-image-1 {
    height: 478px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: -89px;
    margin-left: calc(((100% - 720px) / 2)  + 279px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1111px;
  }

  .u-section-5 .u-image-1 {
    height: 369px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
    margin-bottom: -239px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1638px;
  }

  .u-section-5 .u-image-1 {
    height: 285px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: -28px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: -337px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 495px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.2;
  background-image: none;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: none;
  font-family: Montserrat, sans-serif;
  width: 460px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: normal;
  font-weight: 700;
  font-size: 3rem;
  text-transform: none;
  font-family: Montserrat, sans-serif;
  margin: 19px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  width: 590px;
  margin: 40px auto 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 54px auto -56px;
  padding: 15px 63px 17px 62px;
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: -3px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1119px;
  margin: 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-7 .u-image-1 {
  background-image: url("//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/d8ce469044b958508f4bdbab/blueschoolbackpackwithessentialsupplies_232148207678.jpg");
  min-height: 342px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-7 .u-image-2 {
  background-image: url("//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/9e4ce16148dd5cbeb1065410/89f80abe-6acd-d8dc-a341-3e571206975b.jpg");
  min-height: 342px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 313px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-7 .u-image-3 {
  min-height: 313px;
  background-image: url("//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/773a5aa425b1502aaac14708/f2b45624-c8f6-3aa0-0ee4-58adda3c89b0.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  min-height: 337px;
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/ce44e13b52ee5eec9d8826e4/2050938_medium2000.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-7 {
  min-height: 337px;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 7px 40px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 40px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 15px 54px 16px 53px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-7 .u-image-1 {
    min-height: 282px;
  }

  .u-section-7 .u-image-2 {
    min-height: 282px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 258px;
  }

  .u-section-7 .u-image-3 {
    min-height: 258px;
  }

  .u-section-7 .u-image-4 {
    min-height: 278px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 278px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 216px;
  }

  .u-section-7 .u-image-2 {
    min-height: 216px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.625rem;
  }

  .u-section-7 .u-image-3 {
    min-height: 198px;
  }

  .u-section-7 .u-image-4 {
    min-height: 213px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-7 .u-image-1 {
    min-height: 486px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 486px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-3 {
    min-height: 446px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 479px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 306px;
  }

  .u-section-7 .u-image-2 {
    min-height: 306px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-3 {
    min-height: 281px;
  }

  .u-section-7 .u-image-4 {
    min-height: 302px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 580px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 460px;
}

.u-section-8 .u-container-layout-1 {
  padding: 5px 30px;
}

.u-section-8 .u-image-1 {
  width: 450px;
  height: 450px;
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/7f9710e1ece658cb989a1f77/children-colored-caps-playing_23-2147807858.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 15px 63px 17px 62px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-8 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-8 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    width: 422px;
    height: 422px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-8 .u-image-1 {
    width: 320px;
    height: 320px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-9 {
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/523bf066bfaa5f34a069463b/little-girl-megaphone-positive-shootcopy.jpg");
  background-position: 82.68% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 651px;
}

.u-section-9 .u-form-1 {
  height: 474px;
  margin: 70px 677px 0 0;
}

.u-section-9 .u-text-1 {
  margin-left: 0;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
}

.u-section-9 .u-label-1 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-9 .u-input-1 {
  background-image: none;
}

.u-section-9 .u-label-2 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-9 .u-input-2 {
  background-image: none;
}

.u-section-9 .u-form-group-4 {
  margin-left: 0;
}

.u-section-9 .u-label-3 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-9 .u-input-3 {
  background-image: none;
}

.u-section-9 .u-label-4 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-9 .u-input-4 {
  background-image: none;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: none;
  width: 100%;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 14px 0 15px;
}

.u-section-9 .u-text-2 {
  margin: 30px auto 37px 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-9 .u-form-1 {
    margin-right: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-9 .u-form-1 {
    margin-right: 257px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    background-position: 71.71% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-9 .u-form-1 {
    margin-right: 77px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    background-position: 82.68% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-9 .u-form-1 {
    margin-right: 0;
  }
}@font-face {
  font-family: 'Goldplay-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/70070dfc/6462445/fonts/Goldplay-Bold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Goldplay-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/70070dfc/6462445/fonts/Goldplay-Bold.ttf);
}